@charset "UTF-8";

/*
 * Breakpoint mixins to ease development conditions
 */
form.slideform-form {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
}

form.slideform-form .slideform-track {
  overflow: hidden;
  flex: 1;
}

form.slideform-form .slideform-wrapper {
  transition: all 0.5s ease;
}

form.slideform-form .slideform-slide {
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-overflow-scrolling: touch;
  opacity: 0;
  transition: opacity 0.5s ease;
  overflow: auto;
  box-sizing: border-box;
}

form.slideform-form .slideform-slide.active {
  opacity: 1;
}

/* @media screen and (max-width: 767px) {
  form.slideform-form .slideform-slide {
    display: block;
  }
} */

form.slideform-form .slideform-group {
  width: 600px;
  /* max-width: 600px; */
  padding: 30px 15px;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  form.slideform-form .slideform-group {
    margin: auto;
    margin-left: 23px;
    margin-right: 23px;
  }
}

form.slideform-form label.error {
  color: #F93943;
  display: block;
  /* font-size: 14px; */
  margin-top: 5px;
  text-transform: none;
}

form.slideform-form .slideform-footer {
  background: #fff;
  padding: 0 15px;
  border-top: 1px solid #f6f6f6;
  z-index: 1000;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 50px;
}

form.slideform-form .slideform-progress-bar {
  height: 10px;
  border-radius: 5px;
  max-width: 200px;
  background: #f6f6f6;
  display: inline-block;
  overflow: hidden;
  line-height: 0;
  flex: 1;
  margin-right: 20px;
}

form.slideform-form .slideform-progress-bar span {
  display: inline-block;
  width: 0%;
  height: 100%;
  background: #FF7F11;
  transition: all 0.5s ease;
}

@font-face {
  font-family: "slideform";
  src: url("../fonts/slideform.eot?p7vt47");
  src: url("../fonts/slideform.eot?p7vt47#iefix") format("embedded-opentype"), url("../fonts/slideform.ttf?p7vt47") format("truetype"), url("../fonts/slideform.woff?p7vt47") format("woff"), url("../fonts/slideform.svg?p7vt47#slideform") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^=icon-],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "slideform" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-check:before {
  content: "\F00C";
}

.icon-close:before {
  content: "\F00D";
}

.icon-remove:before {
  content: "\F00D";
}

.icon-times:before {
  content: "\F00D";
}

.icon-chevron-left:before {
  content: "\F053";
}

.icon-chevron-right:before {
  content: "\F054";
}

.icon-chevron-up:before {
  content: "\F077";
}

.icon-chevron-down:before {
  content: "\F078";
}

.icon-paper-plane:before {
  content: "\F1D8";
}

.icon-send:before {
  content: "\F1D8";
}

/**/

form {
  opacity: 0;
  transition: all .3s ease;
}

form.slideform-form {
  opacity: 1;
}

html,
body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  overflow: hidden;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  font-family: "Montserrat";
}

p{
  font-size: 20px;
}

.slideform-btn{
  font-weight: bold;
}

.slideform-group .input-lg{
  border-color: #707070
}

.slideform-group .btn-lg{
  border-color: #707070;
  margin-bottom: 4px;
}

.slideform-group .checkbox-wrapper{
  border: #707070 solid 1pt;
  padding: 10px;
  border-radius: 5pt;
}

.slideform-group .checkbox-wrapper .checkbox-inline,
.slideform-group .checkbox-wrapper .checkbox-inline p{
  font-size: 18px;
}

.slideform-group .checkbox-wrapper input.singleCb{
  margin-top: 5px;
}

.gist .gist-file {
  margin-top: 40px;
}

.gist .gist-meta {
  display: none !important;
}

/* template specific conf*/

/* body{
  color: #fff
}

body.--tpl-default{
  background-color: #fff;
  color: #000;
}

body.--tpl-nycc2 form.slideform-form .slideform-footer{
  background-color: transparent;
  border-top: none;
} */